<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>GX :: BRESEQ :: Marginal Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.35.1&nbsp;&nbsp;revision 22a8e5e2c6d8
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<p>
<table border="0" cellspacing="1", cellpadding="3">
<tr><th colspan="12" align="left" class="read_alignment_header_row">Marginal read alignment evidence</th></tr>
<tr>
<th>&nbsp;</th>
<th>seq&nbsp;id</th>
<th colspan="2">position</th>
<th>ref</th>
<th>new</th>
<th>freq</th>
<th>score&nbsp;(cons/poly)</th>
<th>reads</th>
<th>annotation</th>
<th>genes</th>
<th width="100%">product</th>
</tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_14.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,005</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">37.3%
</td><td align="center">316.6
/&nbsp;281.4
</td><td align="center">228</td><td align="center">intergenic&nbsp;(+742/+38)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_15.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,034</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">36.8%
</td><td align="center">368.3
/&nbsp;inf
</td><td align="center">266</td><td align="center">intergenic&nbsp;(+771/+9)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_16.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,035</td><td align="right">0</td><td align="center">G</td><td align="center">A</td><td align="right">36.8%
</td><td align="center">365.7
/&nbsp;inf
</td><td align="center">266</td><td align="center">intergenic&nbsp;(+772/+8)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_17.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,048</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">36.5%
</td><td align="center">375.6
/&nbsp;inf
</td><td align="center">271</td><td align="center">noncoding&nbsp;(117/122&nbsp;nt)</td><td align="center"><i>SL1344_rRNA0007</i></td><td align="left">5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_10.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,977</td><td align="right">0</td><td align="center">C</td><td align="center">G</td><td align="right">35.1%
</td><td align="center">384.6
/&nbsp;267.1
</td><td align="center">188</td><td align="center">intergenic&nbsp;(+714/+66)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_11.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,978</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">35.1%
</td><td align="center">299.9
/&nbsp;213.0
</td><td align="center">188</td><td align="center">intergenic&nbsp;(+715/+65)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_12.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,979</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">35.1%
</td><td align="center">296.5
/&nbsp;214.5
</td><td align="center">188</td><td align="center">intergenic&nbsp;(+716/+64)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_13.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,980</td><td align="right">0</td><td align="center">C</td><td align="center">T</td><td align="right">35.1%
</td><td align="center">296.7
/&nbsp;214.8
</td><td align="center">188</td><td align="center">intergenic&nbsp;(+717/+63)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_9.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,967</td><td align="right">0</td><td align="center">C</td><td align="center">A</td><td align="right">33.0%
</td><td align="center">419.4
/&nbsp;216.0
</td><td align="center">185</td><td align="center">intergenic&nbsp;(+704/+76)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_7.html">*</a></td><td align="center">NC_016810</td><td align="right">2,628,940</td><td align="right">0</td><td align="center">C</td><td align="center">T</td><td align="right">31.1%
</td><td align="center">93.4
/&nbsp;40.8
</td><td align="center">74</td><td align="center"><font class="snp_type_nonsynonymous">G829D</font>&nbsp;(G<font class="mutation_in_codon">G</font>C&rarr;G<font class="mutation_in_codon">A</font>C)&nbsp;</td><td align="center"><i>shdA</i></td><td align="left">host colonisation factor (ShdA)</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_4.html">*</a></td><td align="center">NC_016810</td><td align="right">1,488,566</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">30.1%
</td><td align="center">139.1
/&nbsp;51.3
</td><td align="center">94</td><td align="center"><font class="snp_type_synonymous">A688A</font>&nbsp;(GC<font class="mutation_in_codon">T</font>&rarr;GC<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>rnfC</i></td><td align="left">electron transport complex protein RnfC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_18.html">*</a></td><td align="center">NC_017720</td><td align="right">27,750</td><td align="right">0</td><td align="center">C</td><td align="center">.</td><td align="right">29.1%
</td><td align="center">146.3
/&nbsp;59.8
</td><td align="center">55</td><td align="center">coding&nbsp;(59/597&nbsp;nt)</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_19.html">*</a></td><td align="center">NC_017720</td><td align="right">27,755</td><td align="right">0</td><td align="center">A</td><td align="center">.</td><td align="right">27.1%
</td><td align="center">172.7
/&nbsp;56.8
</td><td align="center">59</td><td align="center">coding&nbsp;(54/597&nbsp;nt)</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_6.html">*</a></td><td align="center">NC_016810</td><td align="right">2,628,453</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">24.3%
</td><td align="center">153.3
/&nbsp;30.1
</td><td align="center">70</td><td align="center"><font class="snp_type_synonymous">G991G</font>&nbsp;(GG<font class="mutation_in_codon">T</font>&rarr;GG<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>shdA</i></td><td align="left">host colonisation factor (ShdA)</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_20.html">*</a></td><td align="center">NC_017720</td><td align="right">27,762</td><td align="right">0</td><td align="center">T</td><td align="center">G</td><td align="right">23.9%
</td><td align="center">174.3
/&nbsp;17.8
</td><td align="center">71</td><td align="center"><font class="snp_type_nonsynonymous">Y16S</font>&nbsp;(T<font class="mutation_in_codon">A</font>T&rarr;T<font class="mutation_in_codon">C</font>T)&nbsp;</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_8.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,930</td><td align="right">0</td><td align="center">G</td><td align="center">T</td><td align="right">23.2%
</td><td align="center">503.3
/&nbsp;134.4
</td><td align="center">164</td><td align="center">intergenic&nbsp;(+667/+113)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
</table>

<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Marginal new junction evidence (lowest skew 10 of 76 shown)</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_71.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_71.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70138</td><td align="center" class="junction_gene">238 (0.550)</td><td rowspan="2" align="center">174 (0.440)</td>
<td rowspan="2" align="center">97/358</td>
<td rowspan="2" align="center">3.8</td>
<td rowspan="2" align="center">52.2%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(20/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_71.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70623</td>
<td align="center" class="junction_gene">105 (0.270)</td><td align="center" class="junction_gene">noncoding&nbsp;(505/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_74.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_74.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70651&nbsp;=</td><td align="center" class="junction_gene">153 (0.350)</td><td rowspan="2" align="center">151 (0.380)</td>
<td rowspan="2" align="center">87/358</td>
<td rowspan="2" align="center">4.9</td>
<td rowspan="2" align="center">47.3%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_74.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71227&nbsp;=</td>
<td align="center" class="junction_gene">199 (0.510)</td><td align="center" class="junction_gene">coding&nbsp;(1069/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_67.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_67.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">135 (0.340)</td>
<td rowspan="2" align="center">74/358</td>
<td rowspan="2" align="center">6.7</td>
<td rowspan="2" align="center">56.2%</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_67.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70644&nbsp;=</td>
<td align="center" class="junction_gene">105 (0.270)</td><td align="center" class="junction_gene">noncoding&nbsp;(526/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_68.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_68.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">133 (0.320)<br>+TGGCCTA</td>
<td rowspan="2" align="center">77/384</td>
<td rowspan="2" align="center">7.2</td>
<td rowspan="2" align="center">NA</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_68.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71226</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>pilV</i></td>
<td class="junction_repeat">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_59.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_59.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4222929&nbsp;=</td><td align="center" class="junction_gene">158 (1.150)</td><td rowspan="2" align="center">38 (0.400)<br>+62 bp</td>
<td rowspan="2" align="center">13/274</td>
<td rowspan="2" align="center">7.3</td>
<td rowspan="2" align="center">25.8%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+68/+193)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0016/mobB</i></td>
<td class="junction_gene">5S ribosomal RNA/molybdopterin&#8209;guanine dinucleotide biosynthesis protein MobB</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_59.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;4377868</td>
<td align="center" class="junction_gene">160 (1.170)</td><td align="center" class="junction_gene">intergenic&nbsp;(+43/&#8209;135)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0019/murB</i></td>
<td class="junction_gene">5S ribosomal RNA/UDP&#8209;N&#8209;acetylenolpyruvoylglucosamine reductase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_73.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_73.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70651</td><td align="center" class="junction_gene">151 (0.380)</td><td rowspan="2" align="center">104 (0.270)</td>
<td rowspan="2" align="center">66/358</td>
<td rowspan="2" align="center">8.0</td>
<td rowspan="2" align="center">40.9%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_73.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71225</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">noncoding&nbsp;(1107/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_46.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_46.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3578041</td><td align="center" class="junction_gene">0 (0.000)</td><td rowspan="2" align="center">22 (0.180)<br>+22 bp</td>
<td rowspan="2" align="center">15/354</td>
<td rowspan="2" align="center">8.7</td>
<td rowspan="2" align="center">31.0%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+63/&#8209;23)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_46.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4377773&nbsp;=</td>
<td align="center" class="junction_gene">110 (0.800)</td><td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0019</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_45.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_45.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3578041</td><td align="center" class="junction_gene">0 (0.000)</td><td rowspan="2" align="center">9 (0.070)<br>+22 bp</td>
<td rowspan="2" align="center">6/354</td>
<td rowspan="2" align="center">13.1</td>
<td rowspan="2" align="center">17.0%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+63/&#8209;23)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_45.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4222809&nbsp;=</td>
<td align="center" class="junction_gene">99 (0.720)</td><td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0016</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_34.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_34.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;2796905</td><td align="center" class="junction_gene">175 (1.270)</td><td rowspan="2" align="center">8 (0.070)<br>+22 bp</td>
<td rowspan="2" align="center">6/354</td>
<td rowspan="2" align="center">13.1</td>
<td rowspan="2" align="center">9.3%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0004</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_34.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3578041</td>
<td align="center" class="junction_gene">0 (0.000)</td><td align="center" class="junction_gene">intergenic&nbsp;(+63/&#8209;23)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_38.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_38.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">2937343&nbsp;=</td><td align="center" class="junction_gene">130 (0.950)</td><td rowspan="2" align="center">5 (0.040)</td>
<td rowspan="2" align="center">5/370</td>
<td rowspan="2" align="center">14.2</td>
<td rowspan="2" align="center">3.2%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;17/&#8209;75)</td>
<td align="center" class="junction_gene"><i>flaG/hin</i></td>
<td class="junction_gene">flagellin/DNA&#8209;invertase hin</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_38.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">2938338&nbsp;=</td>
<td align="center" class="junction_gene">183 (1.430)</td><td align="center" class="junction_gene">intergenic&nbsp;(+348/&#8209;615)</td>
<td align="center" class="junction_gene"><i>hin/iroB</i></td>
<td class="junction_gene">DNA&#8209;invertase hin/putative glycosyltransferase</td>
</tr>
</table>
</body></html>